GET
Error

Авторизации

Authorization
string
header
обязательно

API Key authentication. For all API requests, include your API Key in the Authorization HTTP Header, prefixed with Bearer. Example: Authorization: Bearer {API_KEY}. Strongly recommend storing your API Key on the server-side, not shared or stored on the client-side, to avoid possible API-Key leakage that can lead to serious consequences.

Параметры запроса

user
string

User identifier.

last_id
string

The ID of the last record on the current page (for pagination).

limit
integer
по умолчанию:20

Number of records to return.

Требуемый диапазон: 1 <= x <= 100
sort_by
enum<string>
по умолчанию:-updated_at

Sorting field. Use '-' prefix for descending order.

Доступные опции:
created_at,
-created_at,
updated_at,
-updated_at

Ответ

Successfully retrieved conversations list.

limit
integer

Number of items per page.

has_more
boolean

Whether there are more conversations.

data
object[]

List of conversations.